;RunINF.INI Specification

[Settings]
InfNameCHT      = OS\Scan_CHT.inf
InfNameCHS      = OS\Scan_CHS.inf    
InfNameJPN      = OS\Scan_JPN.inf    
InfNameRUS      = OS\Scan_RUS.inf 
InfNameKOR      = OS\Scan_KOR.inf 
InfNameCZE      = OS\Scan_CZE.inf 
InfNameDUT      = OS\Scan_DUT.inf 
InfNameFIN      = OS\Scan_FIN.inf 
InfNameFRE      = OS\Scan_FRE.inf 
InfNameGER      = OS\Scan_GER.inf 
InfNameITA      = OS\Scan_ITA.inf 
InfNameHUN      = OS\Scan_HUN.inf 
InfNameNOR      = OS\Scan_NOR.inf 
InfNamePOL      = OS\Scan_POL.inf 
InfNameBRA      = OS\Scan_BRA.inf 
InfNamePOR      = OS\Scan_POR.inf 
InfNameSPA      = OS\Scan_SPA.inf 
InfNameSWE      = OS\Scan_SWE.inf 
InfNameENG      = OS\Scan_ENG.inf 
InfNameBAS      = OS\Scan_BAS.inf    
InfNameCAT      = OS\Scan_CAT.inf    
InfNameDAN      = OS\Scan_DAN.inf    
InfNameGRE      = OS\Scan_GRE.inf    
InfNameSLN      = OS\Scan_SLN.inf    
InfNameSLK      = OS\Scan_SLK.inf    
InfNameTUR      = OS\Scan_TUR.inf    
InfNameTHA      = OS\Scan_THA.inf    
InfNameIND      = OS\Scan_IND.inf    
InfNameCRO      = OS\Scan_CRO.inf    
InfNameDEFAULT 	= OS\Scan_ENG.inf
DeviceID	= 
;DeviceID	= 
;DestDir     = "reg-root-string", "subkey", "value-name", "destionation-directory"
;DestDir     = "HKCU", "Software\Microsoft\PlatformSDK\DirectoryTRY1" , "", "c:\TryABC"

